hr.divider-dark{
	width: 25%;
	margin: 50px auto;
	border: 1px solid #E2E2E8;
}

.galeri-works{
  	width: var(--width);
  	margin: 50px auto;
}

.rounded-head{
  width: 100%;
  max-width: 785px;
  aspect-ratio: attr(width) / attr(height);
  height: auto;
  border-radius: 10px;
  box-shadow: rgba(58,113,221, 0.1) 0px 4px 6px -1px, rgba(225, 225, 0, 0.05) 0px 2px 4px -1px;
  transition: .4s ease;
}

.rounded-head:hover{
  transform: scale(1.02);
}

.project-container{
	width: 100%;
	display: flex;
  	flex-direction: row;
    justify-content: center;
  	margin-bottom: 50px;
}

picture.gallery_item {
  	width: 80%;
}

.gallery_img {
  	width: 100%;
 	object-fit: cover;
 	vertical-align: middle;
}

.project-desc{
	width: 20%;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	margin-left: 50px;
}

.project-desc h2{
	margin: 0 !important;
	line-height: 1rem;
}

.prjct-subttl{
	color: lightgrey;
	margin: 10px 0 20px 0;
	line-height: 1rem;
}

.project-desc li{
	padding-left: 13px;
	text-indent: -13px;
}

.project-desc li span{
	color: lightgrey;
}

.logo-full{
	width: 50%;
}

@media only screen and (max-width: 980px) {

.galeri-works{
  	width: var(--width);
  	margin: 50px auto;
  	display: flex;
  	flex-direction: column;
  	flex-wrap: wrap;
}

picture.gallery_item {
  	width: 100%;
}

.project-desc {
    width: var(--width);
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-top: 25px;
    margin-left: 0;
}

.project-container{
  	flex-wrap: wrap;
}

.project-container:last-child {
   margin-bottom: 0px;
}

.logo-full{
	width: 100%;
}

}